


    
    .widget-5bd886 .full {
    width: 100% !important;
    height: 100% !important;
}

.widget-5bd886 .iconBg {
   display: block !important;
   width: 100px;
}

.widget-5bd886 < .iconBg {
   width: 66px;
}

.widget-5bd886 .whatsapp-fill { /* default color */
   fill: currentColor;
}

.widget-5bd886 .wa-btn-transparent {
    background: rgba(0,0,0,0) !important;
    border-color: rgba(0,0,0,0) !important;
    box-shadow: none !important;
    display: flex !important;
    align-items: center;
    justify-content: flex-start;
}

.widget-5bd886 a {
    padding: 0 !important;
}

.widget-5bd886 .green-wa {
    flex: 1;
    height: 80%;
}

.widget-5bd886 .green-wa img {
    height: 100%;
}

.widget-5bd886 .wa-btns {
    margin: 0 !important;
}

.widget-5bd886 .flex-text {
    flex: 3;
    padding-right: 20px !important;
    padding-left: 20px !important;
    text-align: left;
}
    
    .widget-5bd886 {
    /*overflow: hidden;*/
    margin: 10px auto;
    width: 278px;
}
    


    




    *#dm *.dmBody *.u_1956484431:before{
opacity:0.5 !important;
background-color:rgb(255,255,255) !important}
*#dm *.dmBody *.u_1956484431.before{
opacity:0.5 !important;
background-color:rgb(255,255,255) !important}
*#dm *.dmBody div.u_1956484431{
background-repeat:no-repeat !important;
background-image:url(/Resources/images/trianglebackground3-22a595c0-ec08a3ea-311b6c12-c163b3e3-2880w.png) !important;
background-size:cover !important}
*#dm *.dmBody div.u_1956484431:before{
opacity:0.8 !important}
*#dm *.dmBody div.u_1956484431.before{
opacity:0.8 !important}
*#dm *.dmBody div.u_1565832387{
line-height:150% !important}
*#dm *.dmBody div.u_1729957099{
background-color:rgba(255,255,255,1) !important;
box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
-moz-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
-webkit-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important}
*#dm *.dmBody div.u_1065793696 *.socialHubIcon{
background-color:rgba(54,68,76,0.94) !important}
*#dm *.dmBody div.u_1657131718 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1357126746 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1496712164 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1823864681{
background-repeat:no-repeat !important;
background-image:none !important;
background-size:cover !important;
background-color:rgba(148,172,181,0.17) !important}
*#dm *.dmBody div.u_1540369730 *.wa-btns{
background-color:rgba(1,180,49,1) !important;
border-color:rgba(0,0,0,0) !important}
*#dm *.dmBody div.u_1540369730 *.wa-btns span.text{
color:rgba(255,255,255,1) !important}
*#dm *.dmBody div.u_1540369730 *.wa-btns:hover{
background-color:rgba(0,143,37,1) !important;
background-image:none !important}
*#dm *.dmBody div.u_1540369730 *.wa-btns.hover{
background-color:rgba(0,143,37,1) !important;
background-image:none !important}
*#dm *.dmBody div.u_1276896588{
background-color:rgba(255,255,255,1) !important;
box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
-moz-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
-webkit-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important}
*#dm *.dmBody div.u_1190100022 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1929714258 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1248188630 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1517958094{
background-repeat:no-repeat !important;
background-image:none !important;
background-size:cover !important;
background-color:rgba(148,172,181,0.17) !important}
*#dm *.dmBody div.u_1033461242 *.wa-btns{
background-color:rgba(1,180,49,1) !important;
border-color:rgba(0,0,0,0) !important}
*#dm *.dmBody div.u_1033461242 *.wa-btns span.text{
color:rgba(255,255,255,1) !important}
*#dm *.dmBody div.u_1033461242 *.wa-btns:hover{
background-color:rgba(0,143,37,1) !important;
background-image:none !important}
*#dm *.dmBody div.u_1033461242 *.wa-btns.hover{
background-color:rgba(0,143,37,1) !important;
background-image:none !important}
*#dm *.dmBody div.u_1424112298 *.socialHubIcon{
background-color:rgba(54,68,76,0.94) !important}


    
*#dm *.dmBody div.u_1956484431{
background-repeat:no-repeat !important;
background-image:url(/Resources/images/trianglebackground3-22a595c0-ec08a3ea-311b6c12-c163b3e3-1920w.png) !important;
background-size:cover !important}@media all and (min-width:1920px), all and (-webkit-min-device-pixel-ratio: 1.5), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {

*#dm *.dmBody div.u_1956484431{
background-repeat:no-repeat !important;
background-image:url(/Resources/images/trianglebackground3-22a595c0-ec08a3ea-311b6c12-c163b3e3-2880w.png) !important;
background-size:cover !important}
}
*#dm *.dmBody div.u_1998976340{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1956484431{
background-position:50% 0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:auto !important;
position:relative !important;
height:auto !important;
padding-top:80px !important;
padding-left:40px !important;
padding-bottom:92px !important;
max-width:100% !important;
padding-right:40px !important;
min-width:0 !important;
text-align:start !important;
background-repeat:no-repeat !important;
background-size:contain !important}
*#dm *.dmBody div.u_1201146064{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:371.989px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:0 !important;
margin-bottom:0 !important}
*#dm *.dmBody div.u_1998976340{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1956484431{
background-position:50% 0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:auto !important;
position:relative !important;
height:auto !important;
padding-top:80px !important;
padding-left:40px !important;
padding-bottom:92px !important;
max-width:100% !important;
padding-right:40px !important;
min-width:0 !important;
text-align:start !important;
background-repeat:no-repeat !important;
background-size:contain !important}
*#dm *.dmBody div.u_1201146064{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:371.989px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:0 !important;
margin-bottom:0 !important}
*#dm *.dmBody div.u_1565832387{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:587.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:50px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1565832387{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:587.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:50px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1723806409{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:-9px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1723806409{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:-9px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1823864681{
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:70px !important;
padding-left:40px !important;
padding-bottom:70px !important;
max-width:none !important;
padding-right:40px !important;
min-width:0 !important;
text-align:center !important;
background-position:50% 100% !important}
*#dm *.dmBody *.u_1065793696 *.socialHubIcon{
width:23px !important;
height:23px !important;
font-size:15.333333333333334px !important;
line-height:23px !important}
*#dm *.dmBody *.u_1065793696 *.socialHubIcon:after{
width:31px !important;
height:23px !important}
*#dm *.dmBody div.u_1729957099{
padding-top:50px !important;
padding-left:0 !important;
margin-top:50px !important;
margin-right:50px !important;
margin-left:0 !important;
padding-bottom:0 !important;
padding-right:10px !important;
margin-bottom:50px !important}
*#dm *.dmBody div.u_1870939959{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1657131718{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1365227578{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1895821664{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1357126746{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1608925725{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1026569946{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1726478559{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1739966635{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1496712164{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1848672634{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1758302954{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1219554187{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 35px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:289px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:90.071px !important;
margin-left:35.1136px !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1065793696{
padding-top:0 !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 124px) !important;
position:relative !important;
height:auto !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:97.8438px !important;
margin-left:124.304px !important;
max-width:243px !important;
margin-top:15px !important;
margin-bottom:0 !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important}
*#dm *.dmBody *.u_1065793696 *.socialHubInnerDiv a:not(:last-child){
margin-right:14px !important}
*#dm *.dmBody div.u_1710309472{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1855084515{
float:none !important;
top:0 !important;
left:0 !important;
width:512.997px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1540369730{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 187px) !important;
position:relative !important;
height:41.9886px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:278px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important}
*#dm *.dmBody div.u_1823864681{
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:70px !important;
padding-left:40px !important;
padding-bottom:70px !important;
max-width:none !important;
padding-right:40px !important;
min-width:0 !important;
text-align:center !important;
background-position:50% 100% !important}
*#dm *.dmBody *.u_1065793696 *.socialHubIcon{
width:23px !important;
height:23px !important;
font-size:15.333333333333334px !important;
line-height:23px !important}
*#dm *.dmBody *.u_1065793696 *.socialHubIcon:after{
width:31px !important;
height:23px !important}
*#dm *.dmBody div.u_1729957099{
padding-top:50px !important;
padding-left:0 !important;
margin-top:50px !important;
margin-right:50px !important;
margin-left:0 !important;
padding-bottom:0 !important;
padding-right:10px !important;
margin-bottom:50px !important}
*#dm *.dmBody div.u_1870939959{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1657131718{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1365227578{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1895821664{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1357126746{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1608925725{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1026569946{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1726478559{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1739966635{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1496712164{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1848672634{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1758302954{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1219554187{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 35px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:289px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:90.071px !important;
margin-left:35.1136px !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1065793696{
padding-top:0 !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 124px) !important;
position:relative !important;
height:auto !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:97.8438px !important;
margin-left:124.304px !important;
max-width:243px !important;
margin-top:15px !important;
margin-bottom:0 !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important}
*#dm *.dmBody *.u_1065793696 *.socialHubInnerDiv a:not(:last-child){
margin-right:14px !important}
*#dm *.dmBody div.u_1710309472{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1855084515{
float:none !important;
top:0 !important;
left:0 !important;
width:512.997px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1540369730{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 187px) !important;
position:relative !important;
height:41.9886px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:278px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important}
*#dm *.dmBody div.u_1517958094{
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:70px !important;
padding-left:40px !important;
padding-bottom:70px !important;
max-width:none !important;
padding-right:40px !important;
min-width:0 !important;
text-align:center !important;
background-position:50% 100% !important}
*#dm *.dmBody div.u_1175027148{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1190100022{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1706641992{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1104200298{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1929714258{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1508086537{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1430026738{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1889894191{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1248188630{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1956268873{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1227514016{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1994130232{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 35px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:411.989px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:90.071px !important;
margin-left:35.1136px !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1486052301{
float:none !important;
top:0 !important;
left:0 !important;
width:344.787px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:left !important;
display:block !important;
margin-right:auto !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1983753193{
float:none !important;
top:0 !important;
left:0 !important;
width:512.997px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:-8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1637387710{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 69px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:513px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:100.012px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1033461242{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 187px) !important;
position:relative !important;
height:41.9886px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:278px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:15px !important;
margin-bottom:10px !important}
*#dm *.dmBody *.u_1424112298 *.socialHubIcon{
width:23px !important;
height:23px !important;
font-size:15.333333333333334px !important;
line-height:23px !important}
*#dm *.dmBody *.u_1424112298 *.socialHubIcon:after{
width:31px !important;
height:23px !important}
*#dm *.dmBody *.u_1424112298 *.socialHubInnerDiv a:not(:last-child){
margin-right:14px !important}
*#dm *.dmBody div.u_1276896588{
padding-top:50px !important;
padding-left:0 !important;
margin-top:50px !important;
margin-right:50px !important;
margin-left:0 !important;
padding-bottom:50px !important;
padding-right:10px !important;
margin-bottom:50px !important}
*#dm *.dmBody div.u_1424112298{
padding-top:0 !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 204px) !important;
position:relative !important;
height:auto !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:244px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:16px !important;
margin-bottom:0 !important}
*#dm *.dmBody div.u_1689619074{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:29px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1517958094{
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:70px !important;
padding-left:40px !important;
padding-bottom:70px !important;
max-width:none !important;
padding-right:40px !important;
min-width:0 !important;
text-align:center !important;
background-position:50% 100% !important}
*#dm *.dmBody div.u_1175027148{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1190100022{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1706641992{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1104200298{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1929714258{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1508086537{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1430026738{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1889894191{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1248188630{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1956268873{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1227514016{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1994130232{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 35px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:411.989px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:90.071px !important;
margin-left:35.1136px !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1486052301{
float:none !important;
top:0 !important;
left:0 !important;
width:344.787px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:left !important;
display:block !important;
margin-right:auto !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1983753193{
float:none !important;
top:0 !important;
left:0 !important;
width:512.997px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:-8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1637387710{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 69px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:513px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:100.012px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1033461242{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 187px) !important;
position:relative !important;
height:41.9886px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:278px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:15px !important;
margin-bottom:10px !important}
*#dm *.dmBody *.u_1424112298 *.socialHubIcon{
width:23px !important;
height:23px !important;
font-size:15.333333333333334px !important;
line-height:23px !important}
*#dm *.dmBody *.u_1424112298 *.socialHubIcon:after{
width:31px !important;
height:23px !important}
*#dm *.dmBody *.u_1424112298 *.socialHubInnerDiv a:not(:last-child){
margin-right:14px !important}
*#dm *.dmBody div.u_1276896588{
padding-top:50px !important;
padding-left:0 !important;
margin-top:50px !important;
margin-right:50px !important;
margin-left:0 !important;
padding-bottom:50px !important;
padding-right:10px !important;
margin-bottom:50px !important}
*#dm *.dmBody div.u_1424112298{
padding-top:0 !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 204px) !important;
position:relative !important;
height:auto !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:244px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:16px !important;
margin-bottom:0 !important}
*#dm *.dmBody div.u_1689619074{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:29px !important;
margin-bottom:8px !important}


        .font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-26, .size-26, .size-26 > font { font-size: 26px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-26, .size-26, .size-26 > font { font-size: 26px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }.font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }.font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }.font-size-11, .size-11, .size-11 > font { font-size: 11px !important; }
    

    
	
	/* branding colors definition */
	:root {  --button-color: #F66035;   --button-hover-color:
#F86F4C;   --text-on-light: #F66035;  
--text-on-dark: #F66035;   --text-on-button: #FFF;   --header-color: #313131;   --header-border-color:
#222222;   --header-text-color: #ffffff;  }

